[Desktop Entry]
Encoding=UTF-8
Name=Xwpick
Name[af]=Xw-kies
Name[eo]=X-Ekranfotilo
Name[ven]=Xwdoba
Name[zu]=I-Xwpick
GenericName=Screen Capture Program
GenericName[af]=Skerm Vang Program
GenericName[bg]=Програма за улавяне на екрана
GenericName[bs]=Program za "hvatanje" slike
GenericName[ca]=Programa per a la captura d'imatges
GenericName[cs]=Snímač obrazovky
GenericName[da]=Program til at indfange skærmbilleder
GenericName[de]=Bildschirmphotos
GenericName[el]=Πρόγραμμα αρπαγής οθόνης
GenericName[eo]=Ekranfota programo
GenericName[es]=Capturador de pantalla
GenericName[et]=Töölaua pildistamine
GenericName[eu]=Pantaila Harrapatzailea Programa
GenericName[fa]=برنامه‌ی عکاسی از پرده
GenericName[fi]=Ruudunkaappausohjelma
GenericName[fr]=Logiciel de capture d'écran
GenericName[he]=תוכנית לצילום המסך
GenericName[hr]=Program za snimanje zaslona
GenericName[hu]=képlopó
GenericName[is]=Forrit sem grípur skjámyndir
GenericName[it]=Programma per fare foto allo schermo
GenericName[ja]=スクリーンキャプチャープログラム
GenericName[lo]=ໂປຣແກຣມຈັບພາບຫນ້າຈໍ
GenericName[lt]=Ekrano kopijos programa
GenericName[lv]=Ekrāna Sagrābšanas Programma
GenericName[mk]=Програма за сликање на екранот
GenericName[mn]=Агшин дэлгэц авдаг програм
GenericName[mt]=Programm biex tieħu "ritratt" tal-iskrin
GenericName[nb]=Skjermdumpprogram
GenericName[nl]=schermafdrukprogramma
GenericName[nn]=Program for skjermbilete
GenericName[nso]=Lenaneo lago Apesa Pontsho
GenericName[pl]=Program do zrzutów ekranu
GenericName[pt]=Programa de Captura do Ecrã
GenericName[pt_BR]=Programa de Captura de tela
GenericName[ro]=Program de captură de ecran
GenericName[ru]=Снимок экрана
GenericName[se]=Šearbmagovvenprográmma
GenericName[sk]=Zachytenie obrazovky
GenericName[sl]=Program za zajem zaslona
GenericName[ss]=Luhlelo lwekubamba skrini
GenericName[sv]=Ta en skärmdump
GenericName[ta]=¾¢¨Ã ¸¡ôÒ ¿¢Ãø
GenericName[th]=โปรแกรมจับภาพหน้าจอ
GenericName[tr]=Ekran Yakalama Programı
GenericName[uk]=Захоплювач екрана
GenericName[ven]=Mbekanya mushumo ino gavha tshikirini
GenericName[vi]=Trình bắt màn hình
GenericName[xh]=Iinkcazelo Ezigcina Ikhusi
GenericName[zh_CN]=屏幕截图程序
GenericName[zh_TW]=畫面擷取程式
GenericName[zu]=Uhlelo lwemisebenzi olubamba iskrini
Exec=xwpick
Terminal=true
Icon=xwpick.xpm
Type=Application
